/*------------------------------------*\
  #product.html
\*------------------------------------*/
.product_sum{
	position: relative;
	margin: 10px;
	border-bottom: 2px solid #f1f1f1; /*灰色*/
	img, p, button{
		float: left;
	}
	img{
		width: 25%;
		margin-left: 5px;
	}
	.sum_items{
		position: absolute;
		top: 5px;
		left: 17px;
		margin: 0px;
		span{
			font-weight: bold;
			color: #c2b481;/*土色*/
		} 
	}
	.sum_cost{
		height: 60px;
		line-height: 50px;
		width: 45%;
		text-align: center;
		span{
			color: #c2b481;/*土色*/
			font-family: 'Didot';
			&:nth-child(2){
				font-size: 26px;
				font-style: italic;
			}
		}
	}
	.btn_b_one{
		// margin: 30px 0px 30px 20px;
		margin: 30px 0px 30px 10px;
		width: 20%;
		height: 30px;
		line-height: 30px;
		background-color: #434343;
		text-align: center;
		color: #fff;
		border-style: none;
	}
}
.product_title{
	p{
		&:nth-child(1){
			font-family: 'Didot';
			margin-bottom: 0px;
		}
		&:nth-child(2){
			font-size: 20px;
			margin: 5px auto;
		}
		&:nth-child(3){
			color: #b9b8b8;/**/
			margin-top: 0px;
		}
	}
}
ul.slick-dots{
	margin-bottom: -30px;
	li{
		button:before{
			color: #333;
		}
	}
	li.slick-active{
		button:before{
			color: #000;
		}
	}
}
.productImg{
	li{
		a{
			img{
				width: 100%;
				margin-left: auto;
				margin-right: auto;
				border: 2px solid #f1f1f1; 
			}
		}
	}
}
.product_id{
	margin-top: 50px;
	h2{
		text-align: center;
		font-weight: normal;
		border-bottom: 3px solid #f1f1f1;
	}
	div{
		ul.id_list{
			margin:5px auto;
			li{
				display: inline-block;
				position: relative;
				background-image: url(../images/icons/dot.png);
				background-repeat: no-repeat;
				background-position: 0px -1px;
				font-size: 12px;
				padding: 5px 5px 0 10px;
    			height: 20px;
				span{
					display: none;
					position: absolute;
					width: 100px;
					color: #fff;
					background-color: #777;
					padding: 3px;
					z-index: 2;
				}			
			}
		}
	}
}
.flag{
	background: url(../images/icons/flag.png) no-repeat, url(../images/icons/dot.png) no-repeat 0px -1px !important; 
}
.product_cost{
	border-bottom: 1px solid #333;
	p{
		float: left;
		margin-bottom: 0px;
		&:nth-child(1), &:nth-child(3){
			width: 30%;
		}
		&:nth-child(2){
			height: 36px;
			line-height: 36px;
			width: 40%;
			span{
				font-family: 'Didot';
				font-size: 26px;
				color: #c2b481;/*土色*/
				font-style: italic; 
			}
		}
		&:nth-child(3){
			height: 36px;
			line-height: 36px;
			text-align: right;
			text-decoration: line-through;
		}
	}
}
.product_effect{
	padding: 10px 0px 20px;
	border-bottom: 1px solid #333;
	ul{
		list-style-type: disc;
		padding-left: 15px;
		li{
			font-size:13px;
		}
	}
}
.product_offer{
	p{
		text-align: center;
	}
	ul{
		padding-left:15px;
		list-style-type: disc;
		li.info_important{
			color: #c2b481;/*土色*/
		}
	}
}
.product_folder{
	margin-top:20px;
	.folder_head{
		ul{
			border-bottom: 1px solid #333;
			li{
				padding:3px;
				float: left;
				width: 33.3%;
				text-align: center;
			}
		}
	}
	.folder_body{
		padding:5px;
		text-align: justify;
		display: none;
	}
}
.folder_border{
	border-top: 1px solid #333;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
}
#pd{
	display: block
}
.accordion {
	margin-top:20px;
	ul{
		li{
			text-align: center;
			line-height: 25px;
			border: 1px solid #333;
			margin-top: 5px;
			padding-left:5px;
			position: relative; 
			span{
				position: absolute;
				right: 3px;
			}
			div{
				display: none;
				text-align: left;
			}
		}
	}
}
.buy_together{
	border-bottom: 2px solid #f1f1f1;/*灰色*/
	.p_set{
		.select_icon{
			width: 60%;
			float: left;
			margin-top: 10px;
			line-height: 25px;
			select{
				padding-left:10px;
			}
		}
		.input-group{
			width: 35%;
			float: right;
			margin-right: 0px;
			padding-right: 0px;
		}
	}
	.p_item{
		width: 80%;
		margin-left: auto;
		margin-right: auto;
		p{
			float: left;
			width: 30%;
			margin: 12px 0px 4px;
		}
		.input-group{
			float: right;
			width: 45%;
			margin: 5px 0px;
		}
	}
	.p_sum{
		margin: 20px auto; 
		text-align: center;
		span{
			display: inline-block;
			padding-left: 5px;
			padding-right: 5px;
			color: #fa9e75;/*橘色*/
			font-size: 24px;
		}
	}
}
.btn_one{
	position: relative;
	width: 100%;
	color: #fff;
	margin: 10px 0px;
	height: 30px;
	border-style: none;
}
.btn_addInCar{
	background-color: #c2b481;/*土色*/
	img{
		position: absolute;
		left: 20px;
	}
}
.btn_checkout{
	background-color: #333;
	img{
		position: absolute;
		left: 23px;
		width: 13px;
	}
}
.add_buy{
	border: 1px solid #f1f1f1;/*灰色*/
	padding: 5px 0px;
	h1,h2{
		text-align: center;
		font-weight: normal;
		margin-bottom: 10px;
	}
	h2{
		span{
			display: inline-block;
			padding-left: 5px;
			padding-right: 5px;
			font-size: 26px;
			color: #c2b481;/*土色*/
		}
	}
	.addBuy_item{
		width: 100%;
		padding-bottom: 20px;
		position: relative;
		.blurry{
			position: absolute;
			top: 0px;
			left: 0px;
			width: 100%;
			height: 100%;
			background-color: #f5f5f5;
			opacity: 0.7;
			z-index: 2;
		}
		img{
			float: left;
			width: 25%;
			padding-top: 5px;
		}
		.addBuy_det{
			float: left;
			width: 75%;
			padding:5px;
			p,div{
				margin:0px; 
			}
			p:nth-child(2){
				font-size: 12px;
			}
			p:nth-child(3){
				color: #7f7f7f;
				font-size: 12px;
				span:nth-child(1){
					color: #c2b481;/*土色*/
					font-size: 15px;
				}
				span:nth-child(2){
					font-size: 12px;
				}
			}
			div{
				width: 100%;
				margin-top: 5px;
				.select_icon{
					width: 45%;
					float: left;
					margin-right: 10px;
					line-height: 27px;
					height: 27px;
					select{
						padding-left: 15px;
					}
				}
				.input-group{
					margin-top: 5px;
					width: 35%;
				}
			}
		}
	}
}
.buy_fast{
	p{
		text-align: center;
	}
	.btn_mobile{
		background-color: #333;
		img{
			position: absolute;
			left: 20px;
			width: 20px;
		}
	}
}
